<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Artista favorito</title>
</head>

<body>
    <h1 id="titulo"></h1>

    <ul>
        <li>item1</li>
        <li>item2</li>
        <li>item3</li>
        <li>item4</li>
    </ul>

    <img src="https://media.gettyimages.com/photos/photo-of-korn-picture-id85234190?s=612x612" alt="">

    <script>
        var nombreGrupo = "Juanes"
        document.getElementById("titulo").innerHTML = nombreGrupo;
    </script>
</body>

</html>